Subject: [AAA-WG]: Diameter Issues available

From: Pat Calhoun <[email-masked]>
Date: Wed, 23 May 2001 12:56:35 -0700

All,

I just finished putting together the list of issues that were raised at the
AAA interim meeting in Santa Clara this week. The list can be found on the
Diameter site at http://www.diameter.org/issues.html.

To the people that were present, please take a look at the page above and
provide me with your updates to any issues that you have opened. Also, if
you are the owner of an issue that was raised at the meeting (and there were
quite a few), please send me an issue and I will update the list.

Thanks,

PatC